<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5003abc4b6f716353a8a5f0268a394f">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
